Subject: Looking for a job opportunity
From: Surya Phoughat <[email-masked]>
To: [email-masked]
Date: Fri, 5 Jun 2020 13:39:13 +0530

Hi Team,

I recently came across a job on your portal, Which I am interested in
applying for this position and its requirement completely matches with my
skills and experience.

I have just lost my job amid "*COVID-19*" and I am currently searching for
a better opportunity. So, I came to know that your are looking for it.

This is best opportunity for me to work with the most growing organisation.

Please take a minute to go through the attached cover letter and CV for
your consideration. It would be a pleasure if I can hear back from you
regarding my job application.

Thanks & Regards,
Surya Phoughat.